@charset "UTF-8";
@keyframes show_anim {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes hide_anim {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes loading_front_anim {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes spinning {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

@keyframes rev_spinning {
  0% {
    transform: rotate(360deg); }
  100% {
    transform: rotate(0deg); } }

@keyframes heart_anim {
  0% {
    transform: translateY(-0.7vh); }
  10% {
    transform: translateY(-0.7vh); }
  50% {
    transform: translateY(0.7vh); }
  60% {
    transform: translateY(0.7vh); }
  100% {
    transform: translateY(-0.7vh); } }

@keyframes spring_anim_one {
  0% {
    height: 1.933%; }
  45% {
    height: 1.3333vh; }
  65% {
    height: 1.3333vh; }
  70% {
    height: 1.933%; }
  100% {
    height: 1.933%; } }

@keyframes spring_anim_two {
  0% {
    height: 3.3666%; }
  45% {
    height: 2.5%; }
  65% {
    height: 2.5%; }
  70% {
    height: 3.3666%; }
  100% {
    height: 3.3666%; } }

@keyframes cloud_slide_1 {
  from {
    opacity: 0;
    left: -50%; }
  to {
    opacity: 1;
    left: -20%; } }

@keyframes cloud_slide_2 {
  from {
    opacity: 0;
    right: -50%; }
  to {
    opacity: 1;
    right: -20%; } }

#view_zoom_dialog {
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  visibility: visible;
  opacity: 1;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  pointer-events: auto; }
  #view_zoom_dialog div, #view_zoom_dialog img {
    position: relative; }
  #view_zoom_dialog:before, #view_zoom_dialog:after {
    display: inline-block;
    content: '';
    position: absolute;
    z-index: 98;
    opacity: 0; }
  #view_zoom_dialog:before {
    background: url("../textures/dialog/cloud_1.png") center/cover no-repeat;
    width: 180%;
    height: 180%;
    left: 0;
    top: 0; }
  #view_zoom_dialog:after {
    background: url("../textures/dialog/cloud_2.png") center/cover no-repeat;
    width: 180%;
    height: 180%;
    right: 0;
    top: -90%; }
  #view_zoom_dialog:not(.hide):before {
    animation: cloud_slide_1 1.5s 0s ease-in forwards; }
  #view_zoom_dialog:not(.hide):after {
    animation: cloud_slide_2 1.5s 0s ease-in forwards; }
  #view_zoom_dialog:not(.hide) .dialog-container {
    opacity: 1; }
  #view_zoom_dialog.hide {
    visibility: hidden;
    opacity: 0;
    pointer-events: none; }
  #view_zoom_dialog .dialog-container {
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
    height: 70%;
    -ms-flex-direction: column;
        flex-direction: column;
    z-index: 99;
    transition: .3s all ease-in;
    transition-delay: 1.5s;
    opacity: 0;
    /* Rectangle */
    background: rgba(209, 209, 209, 0);
    box-sizing: border-box;
    /* Note: backdrop-filter has minimal browser support */
    border-radius: 10px; }
  #view_zoom_dialog .dialog-head, #view_zoom_dialog .dialog-body, #view_zoom_dialog .dialog-foot {
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 100%; }
  #view_zoom_dialog .dialog-head {
    position: absolute;
    z-index: 999; }
  #view_zoom_dialog .dialog-body {
    min-height: 90%;
    height: 90%;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -ms-flex-pack: justify;
        justify-content: space-between; }
    #view_zoom_dialog .dialog-body .btn-prev, #view_zoom_dialog .dialog-body .btn-next {
      display: -ms-inline-flexbox;
      display: inline-flex;
      width: 15%;
      height: 100%;
      -ms-flex-pack: center;
          justify-content: center;
      -ms-flex-align: center;
          align-items: center;
      font-size: 36px;
      cursor: pointer; }
      #view_zoom_dialog .dialog-body .btn-prev:before, #view_zoom_dialog .dialog-body .btn-next:before {
        color: #b4aeb0; }
    #view_zoom_dialog .dialog-body .content-list {
      display: inline-block;
      width: 70%;
      white-space: nowrap;
      overflow: hidden; }
      #view_zoom_dialog .dialog-body .content-list .content-page {
        position: absolute;
        display: -ms-inline-flexbox;
        display: inline-flex;
        width: 100%;
        height: 100%;
        vertical-align: top;
        transition: .5s all ease-in;
        -ms-flex-direction: column;
            flex-direction: column; }
        #view_zoom_dialog .dialog-body .content-list .content-page > div {
          height: 100%;
          width: 100%;
          display: -ms-inline-flexbox;
          display: inline-flex; }
        #view_zoom_dialog .dialog-body .content-list .content-page > .content-info {
          -ms-flex-direction: column;
              flex-direction: column;
          height: 36%; }
        #view_zoom_dialog .dialog-body .content-list .content-page > .content-infoImg {
          -ms-flex-direction: column;
              flex-direction: column;
          height: calc(100% - 36% - 52px); }
        #view_zoom_dialog .dialog-body .content-list .content-page > .content-infoFooter {
          max-height: 52px; }
        #view_zoom_dialog .dialog-body .content-list .content-page.active {
          left: 0; }
        #view_zoom_dialog .dialog-body .content-list .content-page.prev-1 {
          left: -100%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.next-1 {
          left: 100%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.prev-2 {
          left: -200%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.next-2 {
          left: 200%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.prev-3 {
          left: -300%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.next-3 {
          left: 300%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.prev-4 {
          left: -400%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.next-4 {
          left: 400%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.prev-5 {
          left: -500%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.next-5 {
          left: 500%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.prev-6 {
          left: -600%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.next-6 {
          left: 600%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.prev-7 {
          left: -700%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.next-7 {
          left: 700%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.prev-8 {
          left: -800%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.next-8 {
          left: 800%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.prev-9 {
          left: -900%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.next-9 {
          left: 900%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.prev-10 {
          left: -1000%; }
        #view_zoom_dialog .dialog-body .content-list .content-page.next-10 {
          left: 1000%; }
      #view_zoom_dialog .dialog-body .content-list .content-info {
        padding: 0 1%; }
        #view_zoom_dialog .dialog-body .content-list .content-info span {
          margin: 8px 0; }
        #view_zoom_dialog .dialog-body .content-list .content-info .info-header {
          margin-bottom: 10px; }
        #view_zoom_dialog .dialog-body .content-list .content-info .info-contain {
          height: 70%;
          font-family: Roboto-Regular;
          font-style: normal;
          font-weight: 500;
          font-size: 14px;
          line-height: 20px;
          color: #5C5C5C;
          white-space: initial; }
        #view_zoom_dialog .dialog-body .content-list .content-info .info-date {
          font-family: Roboto-Regular;
          font-style: normal;
          font-weight: 600;
          font-size: 12px;
          line-height: 14px;
          /* identical to box height */
          color: #5C5C5C;
          margin: 0 0 8px; }
        #view_zoom_dialog .dialog-body .content-list .content-info .info-title {
          font-family: Roboto-Regular;
          font-style: normal;
          font-weight: 600;
          font-size: 20px;
          line-height: 25px;
          color: #5C5C5C;
          margin: 0;
          white-space: initial;
          text-shadow: 2px 1px 8px #ffffffff; }
      #view_zoom_dialog .dialog-body .content-list .content-infoImg img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: contain;
        opacity: 0;
        transition: .3s all ease-in;
        z-index: 50; }
        #view_zoom_dialog .dialog-body .content-list .content-infoImg img.show-init {
          opacity: 1;
          z-index: 51; }
        #view_zoom_dialog .dialog-body .content-list .content-infoImg img.show {
          opacity: 1;
          z-index: 51;
          transition-delay: 1.5s; }
      #view_zoom_dialog .dialog-body .content-list .content-infoFooter .info-place, #view_zoom_dialog .dialog-body .content-list .content-infoFooter .info-datetime {
        font-family: Roboto-Regular;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        color: #5C5C5C;
        margin: 12px 0 0;
        white-space: pre-wrap;
        width: 100%;
        padding-right: 20px; }
        #view_zoom_dialog .dialog-body .content-list .content-infoFooter .info-place:before, #view_zoom_dialog .dialog-body .content-list .content-infoFooter .info-datetime:before {
          display: block;
          width: 100%; }
      #view_zoom_dialog .dialog-body .content-list .content-infoFooter .info-place:before {
        content: '展覽地點 |'; }
      #view_zoom_dialog .dialog-body .content-list .content-infoFooter .info-datetime:before {
        content: '展覽日期 |'; }
  #view_zoom_dialog .dialog-foot {
    min-height: 10%;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center; }
    #view_zoom_dialog .dialog-foot .btn-page-selectList {
      position: relative;
      display: -ms-inline-flexbox;
      display: inline-flex;
      width: 80%;
      -ms-flex-pack: center;
          justify-content: center;
      -ms-flex-align: center;
          align-items: center;
      padding: 16px 0 0; }
      #view_zoom_dialog .dialog-foot .btn-page-selectList:before {
        display: block;
        content: '';
        width: 100%;
        height: 1px;
        background-color: #FFFFFF;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.6);
        position: absolute;
        top: 0; }
      #view_zoom_dialog .dialog-foot .btn-page-selectList i.page-point {
        display: inline-block;
        width: 8px;
        height: 8px;
        background: rgba(138, 138, 138, 0.3);
        border-radius: 50%;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
        margin-left: 8px; }
        #view_zoom_dialog .dialog-foot .btn-page-selectList i.page-point:first-child {
          margin-left: 0; }
        #view_zoom_dialog .dialog-foot .btn-page-selectList i.page-point.selected {
          background: rgba(255, 255, 255, 0.9); }
    #view_zoom_dialog .dialog-foot .btn-more {
      position: absolute;
      right: 10%;
      top: 30px;
      font-family: Roboto-Regular;
      font-style: normal;
      font-weight: 400;
      font-size: 16px;
      line-height: 16px;
      color: #5C5C5C;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
      cursor: pointer; }
  #view_zoom_dialog .btn-close:before, #view_zoom_dialog .btn-prev:before, #view_zoom_dialog .btn-next:before {
    display: inline-block;
    content: ''; }
  #view_zoom_dialog .btn-prev:before {
    background: url("../textures/dialog/ic-btn-prev.svg") center/contain no-repeat;
    padding: 20px; }
  #view_zoom_dialog .btn-next:before {
    background: url("../textures/dialog/ic-btn-next.svg") center/contain no-repeat;
    padding: 20px; }
  #view_zoom_dialog .btn-close {
    position: absolute;
    right: 15px;
    top: 0;
    cursor: pointer;
    /* Ellipse */
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center; }
    #view_zoom_dialog .btn-close:before {
      background: url("../textures/dialog/ic-btn-close.svg") center/contain no-repeat;
      padding: 20px; }

.resizing {
  transition: none !important;
  /* custom */ }

.abs {
  position: absolute; }

.visible {
  display: block !important; }

.show {
  animation: show_anim 1s ease-out 1; }

.slowShow {
  animation: show_anim 1.5s ease-out 1; }

.hide {
  animation: hide_anim 0.3s ease-out 1; }

#loadingPage {
  width: 100vw;
  height: 100vh;
  z-index: 2;
  top: 0;
  left: 0;
  background-color: #e0b5b4; }

#loading_front {
  width: 23vh;
  height: 23vh;
  left: 50%;
  top: 50%;
  margin-top: -11.5vh;
  margin-left: -11.5vh;
  animation: loading_front_anim 2s ease-in-out infinite; }

#loading_back {
  width: 23vh;
  height: 23vh;
  left: 50%;
  top: 50%;
  margin-top: -11.5vh;
  margin-left: -11.5vh; }

#main {
  height: 600vh;
  width: 222.22vh;
  top: 0;
  left: 50%;
  margin-left: -111.11vh;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  transform: none;
  transition: transform 1000ms ease-in-out; }

#main.floor5 {
  transform: translateY(0); }

#main.floor4 {
  transform: translateY(-100vh); }

#main.floor3 {
  transform: translateY(-200vh); }

#main.floor2 {
  transform: translateY(-300vh); }

#main.floor1 {
  transform: translateY(-400vh); }

#main.floor0 {
  transform: translateY(-500vh); }

.info_out_floor {
  display: none;
  width: 100vw;
  max-width: 222.22vh;
  height: 100vh;
  top: 0;
  left: 0; }

.fixed_info_container {
  height: 100vh;
  width: 222.22vh;
  left: 50%;
  margin-left: -111.11vh; }

/*DOM element*/
#bg {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; }

#slogan_container {
  display: block;
  width: 100vw;
  height: 8vh;
  top: 10vh;
  left: 50%;
  margin-left: -50vw; }

.slogan_word {
  color: white;
  font-family: 'Arial';
  font-size: 2.5vh;
  line-height: 1.5; }

#slogan_line1 {
  width: 100vw;
  left: 50%;
  margin-left: -50vw;
  text-align: center;
  color: #FFFFFF;
  display: none;
  top: 0%; }

#slogan_line2 {
  position: absolute;
  height: auto;
  display: none;
  text-align: center;
  top: 90%;
  width: 250px; }

#strike_line {
  top: 52%;
  width: 0%;
  height: 0.25vh;
  border-radius: 15px;
  background-color: #FFFFFF;
  transition: width 200ms ease-in; }

.stretch {
  width: 35% !important; }

#videoframe {
  height: 81.57vh;
  width: 58.7vh;
  bottom: 223.3vh;
  left: 37.3%; }

#videoframe_block {
  transform: rotate(60deg);
  left: 35%;
  bottom: 235vh;
  height: 50vh;
  width: 32%; }
  #videoframe_block.hide {
    visibility: hidden; }

#projects_title {
  height: 3.3vh;
  width: 18.3vh;
  bottom: 220vh;
  left: 40%; }

#righthand {
  height: 50.5vh;
  width: 58.6vh;
  bottom: 339.1vh;
  left: 25.5%; }

#yt_button {
  pointer-events: auto;
  width: 4.9vh;
  bottom: 7vh;
  left: 50.2%;
  transform: rotate(-9deg); }

#fb_button {
  pointer-events: auto;
  height: 4.72vh;
  width: 4.72vh;
  bottom: 64vh;
  left: 50.3%; }

#linkedin_button {
  pointer-events: auto;
  width: 6.2vh;
  left: 58%;
  bottom: 42vh; }

#blog_button {
  pointer-events: auto;
  height: 16vh;
  left: 53%;
  bottom: 28vh; }

#ig_button {
  pointer-events: auto;
  height: 14vh;
  left: 40%;
  bottom: 39vh; }

#about_us_content {
  height: auto;
  width: auto;
  top: 9vh;
  left: 40%;
  right: 5vw;
  /*
      text-align: justify;
      text-justify: inter-ideograph;*/
  font-family: 'Arial';
  font-size: 1.8vh;
  line-height: 1.5;
  color: #FFFFFF; }

#video_title_container {
  font-family: 'Arial';
  height: auto;
  width: 80%;
  right: 5%;
  bottom: 10vh;
  text-align: right; }

#video_content_container {
  height: auto;
  width: 50%;
  left: -60%;
  top: 60vh;
  font-family: 'Arial';
  font-size: 1.3vw;
  line-height: 1.5;
  color: #FFFFFF;
  text-align: justify;
  text-justify: inter-ideograph;
  -ms-text-justify: inter-ideograph;
  -moz-text-align-last: justify;
  -webkit-text-align-last: justify; }

#video_title {
  display: none;
  position: static;
  height: auto;
  font-size: 2.5vh;
  color: #FFFFFF;
  line-height: 1.5;
  -webkit-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none; }

#contact_info_container {
  height: auto;
  width: auto;
  margin: 0;
  bottom: 24vh;
  left: 20px; }

.contact_info {
  font-family: 'Arial';
  font-size: 1.8vh;
  line-height: 1.5;
  white-space: nowrap;
  color: #FFFFFF;
  pointer-events: auto;
  -webkit-user-select: text;
  -ms-user-select: text;
  -o-user-select: text;
  user-select: text; }

.contact_title {
  text-decoration: bold;
  line-height: 2;
  font-size: 2.5vh;
  text-shadow: 0px 4px 4px black; }

#gear1 {
  -webkit-transform: translateZ(0);
  bottom: 377vh;
  left: 45%;
  width: 3.6%;
  animation: spinning 2s linear infinite; }

#gear2 {
  -webkit-transform: translateZ(0);
  bottom: 366vh;
  left: 40.5%;
  width: 2.7%;
  animation: rev_spinning 3s linear infinite; }

#gear3 {
  -webkit-transform: translateZ(0);
  bottom: 381vh;
  left: 41%;
  width: 4%;
  animation: rev_spinning 1s linear infinite; }

#heart {
  -webkit-transform: translateZ(0);
  bottom: 100%;
  left: 50%;
  margin-left: -6.7vh;
  height: 20.2vh; }

#inflator_handler {
  -webkit-transform: translateZ(0);
  top: 100%;
  left: -35%;
  height: 4.8vh; }

#inflator_body {
  -webkit-transform: translateZ(0);
  bottom: 346vh;
  left: 39%;
  width: 4.1%; }

#plug {
  -webkit-transform: translateZ(0);
  bottom: 350vh;
  left: 42.55%;
  width: 1.8%; }

#spring1_container {
  -webkit-transform: translateZ(0);
  top: 233vh;
  left: 41.35%;
  width: 1.1%;
  height: 1.933%;
  animation: spring_anim_one 2s ease-in-out infinite; }

#spring1 {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; }

#spring2_container {
  -webkit-transform: translateZ(0);
  bottom: 345vh;
  left: 38%;
  width: 1.6%;
  height: 3.3666%;
  animation: spring_anim_two 2s ease-in-out infinite; }

#spring2 {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; }

#truss1 {
  -webkit-transform: translateZ(0);
  bottom: 346vh;
  left: 34.1%;
  width: 8.4%; }

#truss2 {
  -webkit-transform: translateZ(0);
  bottom: 369vh;
  left: 39%;
  width: 7.8%; }

#video_corp {
  background-color: #D34141;
  pointer-events: auto;
  height: 50vh;
  width: 30%;
  left: 35%;
  bottom: 235vh;
  transform: rotate(60deg);
  clip-path: ellipse(50% 50% at 50% 50%);
  -webkit-clip-path: ellipse(50% 50% at 50% 50%); }

#video_container {
  transform: rotate(-60deg);
  width: 84vh;
  height: 63vh; }

#theVideo {
  overflow: hidden;
  background-color: #F3AB52; }

.withEase {
  transition: transform 1000ms ease-in-out; }

.noEase {
  transition: none !important; }

.video_position0 {
  transform: translateX(7vh); }

.video_position1 {
  transform: translateX(91vh); }

.video_position2 {
  transform: translateX(175vh); }

/*View Zoom in*/
.view-zoom {
  transition: 0.3s all ease-in !important;
  transform: scale(1);
  opacity: 1; }
  .view-zoom#bg {
    transform: translateZ(0) scale(1); }
  .view-zoom.zoom-hide {
    opacity: 0;
    visibility: hidden; }
  .view-zoom.zoom-in {
    transform: scale(2.5); }
    .view-zoom.zoom-in#bg {
      transform: translateZ(0) scale(2.5); }
    .view-zoom.zoom-in#main {
      transform: translateY(-300vh) scale(1.8);
      top: -25%; }

html, body {
  scroll-behavior: smooth;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  max-width: 222.22vh;
  overflow: hidden;
  -webkit-transform: translateZ(0);
  -webkit-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  /*如果放這裡沒辦法取消所有Pointer再放更裡面*/
  pointer-events: none; }

a {
  color: white;
  text-decoration: none;
  /* no underline */ }

div {
  position: absolute; }

img {
  position: absolute; }

body {
  position: fixed; }

h1 {
  font-size: 2.5vh;
  color: #FFFFFF;
  line-height: 1.5;
  -webkit-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none; }

video {
  position: absolute;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -100;
  background-size: cover;
  overflow: hidden;
  /*    pointer-events: auto;*/ }

@media (orientation: landscape) {
  #video_title_container {
    text-align: left;
    height: auto;
    width: 50%;
    left: 2%;
    bottom: 45vh; }
  #video_title {
    font-size: 2.2vw; }
  .contact_info {
    font-size: 1.5vw; }
  h1 {
    font-size: 1.8vw; }
  #video_content_container {
    height: auto;
    width: 28%;
    left: 2%;
    top: 60vh; }
  #contact_info_container {
    bottom: 10vh;
    left: 65%; }
  #about_us_content {
    left: 55%;
    right: 10%;
    font-size: 2vw; } }
